@font-face {
    font-family: 'robotoregular';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'robotobold';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold-webfont.woff') format('woff'),
         url('Roboto-Bold-webfont.ttf') format('truetype'),
         url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	
@font-face {
	font-family: 'impactreg';
	src: url('./impactreg.eot');
	src: local('impactreg'), url('./impactreg.woff') format('woff'), url('./impactreg.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_7349">Text with this font applied</p> */
.fontsforweb_fontid_7349 {
	font-family: 'impactreg' !important;
}

* {margin:0; padding:0; outline:0;}
body {margin:0; padding:0; font-family:'robotoregular'; font-size:14px; line-height:normal; color:#35414a;}
a {outline:none; text-decoration:none; color:#000;}
input, textarea, select {font-size:13px; color:#3a3a3a; vertical-align:middle; font-family:'robotoregular'; outline:none;}
.clr {clear:both !important;}
.fl {float:left !important;}
.fr {float:right !important;}
.vAlign {vertical-align:middle !important;}
img {border:none;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
p {padding-bottom:20px;}
ul {list-style:none;}
::-webkit-placeholder {opacity:1; filter:alpha(opacity=100);}
::-moz-placeholder {opacity:1; filter:alpha(opacity=100);}
:-ms-input-placeholder {opacity:1; filter:alpha(opacity=100);}
input::-webkit-input-placeholder {color:#222a35;}
.clearfix:before, .clearfix:after {content:''; display:block; height:0; overflow:hidden;}
.clearfix:after {clear:both;}

.mainCon {width:100%;}
header {width:100%;}
.logo {padding:10px 40px 0 0; text-align:right;}
.tabCon {background:url(../images/tab_bg.jpg) repeat-x; height:59px; padding:0 20px; border-bottom:1px solid #fff;}
.tabCon nav {float:left; position:relative;}
.tabCon nav .mobMenu {display:none;}
.tabCon nav ul li {display:block; float:left; border-right:1px solid #4171ab; font-size:12px; text-transform:uppercase; position:relative; z-index:100;}
/* .tabCon nav ul li {display:block; float:left; border-right:1px solid #4171ab; font-size:15px; text-transform:uppercase; position:relative; z-index:100; font-family:'impactreg'; letter-spacing:1px;} */
.tabCon nav ul li a {display:block; float:left; padding:20px 15px 0 15px; color:#fff; height:39px;}
.tabCon nav ul li a:hover, .tabCon nav ul li a.active, .tabCon nav ul li.active a {background:#ed8713;}
.tabCon nav ul li.home a {padding:15px 15px 0 15px; height:44px;}

.tabCon nav ul li ul {position:absolute; left:0; top:59px; width:200px; background:#ed8713; display:none;}
.tabCon nav ul li ul li {display:block; float:none; border-right:none; border-bottom:1px solid #da7603;}
.tabCon nav ul li ul li a {display:block; float:none; padding:10px; color:#fff; height:auto;}
.tabCon nav ul li ul li a:hover {background:#da7603;}

.tabCon .rightLink {float:right; padding:8px 0 0 0; font-weight:bold;}
.tabCon .rightLink a {display:block; width:140px; height:38px; background:#ed8713; border-radius:2px; text-align:center; text-transform:uppercase; color:#fff; padding:6px 0 0 0; line-height:16px; text-shadow:1px 1px 1px #333; margin-left:4px; float:left; font-size:13px;}
.tabCon .rightLink a:hover {background:#000;}

.bannerCon {background:url(../images/shade.png) no-repeat center bottom; padding-bottom:21px;}
.bannerCon img {vertical-align:top; width:100%;}

.responsive {max-width:940px; margin:auto; padding:0 10px;}
.midCon {padding:15px 10px;}
h1 {color:#0c160a; font-size:20px; padding-bottom:5px;}
h1 span {color:#0c56b1;}
.welcomeTxt {font-size:14px; color:#333333; line-height:22px; padding-bottom:25px;}
.homeTxt {font-size:14px; padding:0 0 25px 0; line-height:22px; color:#8d8d8d;}
.homeTxt img {float:left; margin:7px 15px 0 0;}

.serviceBox {width:30%; float:left; padding:5px 5% 0 0;}
.serviceBox.last {padding-right:0;}
.serviceBox .inner {padding:10px 10px 20px 10px; border:1px solid #d4d4d4;}
.serviceImg img {width:100%; vertical-align:top;}
.serviceHd {color:#ed8713; font-size:19px; padding:5px 0;}
.serviceTxt {font-size:14px; color:#333; line-height:22px; padding-bottom:8px;}
a.readMore {font-size:12px; font-weight:bold; color:#e75e1b; display:inline-block; background:url(../images/read_more.png) no-repeat right 5px; padding:0 18px 0 0;}
a.readMore:hover {color:#000;}

.testimoniaCon {background:#1a2c5a; padding:30px 0; border-top:1px solid #fff; border-bottom:1px solid #fff; -webkit-box-shadow:0 0 0 1px #bebebe; -ms-box-shadow:0 0 0 1px #bebebe; -moz-box-shadow:0 0 0 1px #bebebe; box-shadow:0 0 0 1px #bebebe;}
.testimoniaHd {width:400px; margin:auto; background:url(../images/hd_line.gif) repeat-x center; color:#fff; font-size:19px; text-align:center;}
.testimoniaHd span {display:inline-block; background:#1a2c5a; padding:0 15px;}
.testimoniaBox {position:relative;}
.testimoniaBox .bx-pager {display:none;}
.testimoniaBox .bx-controls-direction {position:absolute; right:0; top:-10px;}
.testimoniaBox .bx-controls-direction a {display:inline-block; width:21px; height:21px; background:url(../images/arrow.gif) no-repeat; overflow:hidden; text-indent:100px; margin-left:1px;}
.testimoniaBox .bx-controls-direction a.bx-prev {background-position:0 0;}
.testimoniaBox .bx-controls-direction a.bx-prev:hover {background-position:0 -21px;}
.testimoniaBox .bx-controls-direction a.bx-next {background-position:right 0;}
.testimoniaBox .bx-controls-direction a.bx-next:hover {background-position:right -21px;}
.testimoniaImg {margin:20px 0 0 0; width:20%; border:5px solid #d3d3d3; border-radius:100px; overflow:hidden; float:left;}
.testimoniaImg img {vertical-align:top; width:100%;}
.testimoniaTxt {margin:50px 0 0 0; width:74%; float:right; color:#FFF; font-size:14px; line-height:24px;}
.testimoniaTxt .name {display:block; padding:15px 0 0 0; font-style:italic; color:#f08002;}

footer {width:100%;}
.subscribeNews {padding:22px 0; text-align:center; color:#605a5c; font-size:15px;}
.nlInput {border:1px solid #d2d1d1; width:240px; padding:4px 8px; color:#a8a4a6; font-style:italic;}
.subscribeBtn {border:none; cursor:pointer; background:#f08002; color:#fff; font-size:12px; text-transform:uppercase; height:28px; margin-left:1px; width:80px;}
.footerLink {padding:0 0 10px 0; text-align:center; color:#989b9e; font-size:11px; text-transform:uppercase;}
.footerLink a {margin:0 10px; color:#989b9e;}
.footerLink a:hover {color:#d23434;}
.footerBot {border-top:1px solid #b7b7c7;}
.copy {text-align:center; padding:10px; font-size:11px; text-transform:uppercase; color:#605a5c;}
.social {padding-bottom:10px; text-align:center;}
.social a {display:inline-block; width:32px; height:32px; background:url(../images/facebook.png) no-repeat bottom;}
.social a:hover { background-position:0 0;}

h2 {font-size:22px; color:#000; border-bottom:1px solid #d4d4d4; padding-bottom:5px; margin-bottom:15px;}
.aboutTopTxt {font-size:14px; padding-bottom:20px; line-height:23px;}
.aboutTxt {font-size:14px; line-height:23px; padding-bottom:25px;}
.aboutTxt a {text-decoration:underline;}
.aboutImg {padding-bottom:20px;}
.aboutImg img {width:100%; vertical-align:top;}
.ourMisson {padding:30px 0 0 0; width:44%;}

.serviceBoxIn {width:30%; float:left; padding:0 5% 0 0;}
.serviceBoxIn.last {padding-right:0;}
.serviceBoxIn .inner {padding:0 0 20px 0; border:none;}
.serviceBoxIn .serviceImg {padding-bottom:10px;}
.serviceTxt {color:#35414a;}

.map img {width:100%; vertical-align:top;}
.contactForm {width:370px; float:left; padding:25px 0;}
h3 {font-size:17px; color:#000; padding-bottom:10px;}
.contactTxt {color:#6b6b6b; font-size:13px; padding-bottom:10px;}
.regForm li {clear:both; padding:10px 0 0 0;}
.regForm li label {display:block; color:#000000; font-size:13px; padding-bottom:4px;}
.regForm li label span {color:#F00;}
.regForm li .lft {float:left; width:48%;}
.regForm li .rgt {float:right; width:48%;}
.regInput {box-sizing:border-box; width:100%; padding:10px; border:1px solid #d4dedd; background:#f2f7f7;}
.formBtn {background:url(../images/form_bt.gif) repeat-x; height:31px; border:1px solid #0f4e97; cursor:pointer; font-size:15px; text-transform:uppercase; color:#fff; text-transform:uppercase; border-radius:15px; padding:0 25px;}
.formBtn:hover {background:#0f4e97;}
.contactInfo {float:left; width:300px; padding:25px 0 25px 60px;}
.infoBox {padding:5px 0 20px 0; font-size:14px; color:#7f7f7f;}
.infoBox span {display:inline-block; width:100px; color:#000;}
.infoBox a {color:#f18302;}

.teamImg {width:48%; padding-bottom:20px;}
.teamImg img {width:100%; vertical-align:top;}

/*Start 23 jan*/
.bannerCon {position:relative;}
.bannerTxt {position:absolute; top:50%; left:0; text-align:center; font-size:35px; color:#fff; width:100%; text-shadow:2px 2px 2px #000; margin-top:-25px;}
.testimoniaInner {background:url(../images/plan_img.jpg) no-repeat center; background-size:cover;}
.testimoniaInner .testimoniaCon {opacity:.8;}


/*Start 30 jan*/
.regHd {background:#eee; padding:10px; margin-top:20px; text-transform:uppercase; font-size:15px; font-family: 'robotobold';}
.regHd span {font-family: 'robotoregular';}
.formCon {padding-bottom:10px;}
.formCon ul li {clear:both; padding:15px 0 0 0;}
.formField {float:left; width:32%; margin-right:2%;}
.formField.mid {width:66%; margin-right:2%;}
.formField.half {width:49%; margin-right:2%;}
.formField.full {width:100%; margin-right:0;}
.formField span {display:block; font-size:13px; padding-bottom:3px; /*font-family: 'robotobold';*/}
.formField:last-child {margin-right:0;}
.formInput {box-sizing: border-box; width:100%; padding:6px 10px; border:1px solid #ccc;}
.formSelect {box-sizing: border-box; width:100%; padding:5px; border:1px solid #ccc;}
.formSelect.dob {width:32%; float:left; margin-right:2%;}
.formSelect.dob:last-child {margin-right:0;}
.formField label {display:inline-block; margin:2px 25px 4px 0; font-size:13px;}
.formField label input[type="radio"], .formField label input[type="checkbox"] {margin:0 2px 2px 0;}

.pto {background:#999; margin-top:20px; padding:10px; font-family: 'robotobold'; font-size:15px; color:#fff;}
.pto span {font-size:20px;}

.tcTxt {padding:15px 0 0 0;}
.topPad {padding-top:25px;}

/* Start 9 April 2015 */
.blogLft {float:left; width:68%;}
.blogBox {background:#fcfcfc; padding:10px; margin-bottom:20px; border-bottom:1px solid #ccc;}
.blogHd {font-size:22px; padding-bottom:4px;}
.blogHd a {color:#094490;}
.blogHd a:hover {text-decoration:underline;}
.posted {font-size:12px; color:#999;}
.posted .date {padding:0 0 0 25px;}
.posted a.comment {margin:0 0 0 25px; background:url(../images/comment.png) no-repeat 0 1px; padding:0 0 0 20px;}
.blogImg {padding:15px 0 0 0;}
.blogImg img {max-width:100%; vertical-align:top;}
.blogTxt {padding:15px 0 0 0; line-height:23px;}

.blogRgt {width:29%; float:right;}
.blogRgtbox {padding-bottom:20px;}
.blogSubHd {font-size:17px; padding-bottom:4px; border-bottom:1px solid #eee; margin-bottom:15px;}
.searchInput {padding:6px 3%; width:93%; border:1px solid #eee;}
.blogLink li {display:block; padding:4px 0 4px 14px; font-size:13px; background:url(../images/bullet.png) no-repeat 0 10px;}
.blogLink li a {color:#ed8713;}
.blogLink li a:hover {color:#666;}

.replyForm {padding-bottom:20px;}
.replyHd {font-size:18px; padding-bottom:15px;}
.replyField {padding-bottom:12px;}
.replyField label {display:block; padding-bottom:5px;}
.replyInput {width:95%; padding:7px 2%; border:1px solid #ccc;}

.eemail_textbox_class {padding: 5px;}
.eemail_textbox_button {padding: 5px;}

.single img.alignnone {height: auto;max-width: 100%;padding:1% 0;}

.bullet {padding-left:10px}
.bullet > li {
  padding: 4px;
}
.sh-link span {
  color: #094490;
}
.leftBox {float: left;width: 52%;
}
.rightBox {float: right;width: 30%;}
.rightBox img {height: 130px;width: 51%;}
.serviceHdd a{color:#ed8713;font-size: 19px;padding: 5px 0}


div.wpcf7-mail-sent-ok {border: 2px solid #fff !important; color: green !important;}
div.wpcf7-validation-errors {border: 2px solid #fff !important;color: red !important;}
